html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	
}

html {
	background-color: grey;
	
}

.button {
	opacity: .8;
  	background-color: black;
    border: 2px;;
    border-radius: 25px;
    color: #811a8f;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: helvetica;
    font-size: 18px;
    font-weight: bold;
    margin: 4px 2px;
    cursor: pointer;
    box-shadow: 5px 5px 5px #811a8f;
}

.button:hover {
	color: white;
	/* color: #0f74b3; */
}

#navbar {
    left: 825px;
    top: 125px;
    width: 1000px;
    position: absolute;
}

#logo .text {
	position: absolute;
    left: 450px;
    font-size: 60px;
	font-weight: bold;
	width: 1000px;
	top: -30px;
	height: 100px;
	text-align: center;
    color: #811a8f;
    font-family: helvetica;
   
}

::-webkit-scrollbar {
    width: 10px;
    background: transparent; /* make scrollbar transparent */
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #811a8f; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #811a8f; 
}

#image {
	opacity: .9;
	height: 600px;
	width: 1200px;
	top: 200px;
	left: 350px;
	position: absolute;
	margin: auto;
	border: 3px;
    border-radius: 25px;
    overflow-x: hidden;
	background-color: black;
	box-shadow: 5px 5px 5px #811a8f;
	box-shadow-opacity: .2;
}

#image .image {
	width: 1900px;
	height: 600px;
	position: absolute;
}

#mission {
	font-size: 40px;
	font-weight: bold;
	color: #811a8f;
	position: absolute;
	width: 1000px;
	height: 550px;
	top: 10px;
	word-wrap: break-word;
	text-align: center;
	font-family: helvetica;
	top: 200px;
	left: 450px;
}

#text {
	font-size: 20px;
	font-weight: bold;
	color: black;
	position: absolute;
	width: 1000px;
	height: 550px;
	word-wrap: break-word;
	text-align: center;
	font-family: helvetica;
	top: 300px;
	left: 450px;
}

#history {
	font-size: 40px;
	font-weight: bold;
	color: #811a8f;
	position: absolute;
	width: 1000px;
	height: 550px;
	top: 10px;
	word-wrap: break-word;
	text-align: center;
	font-family: helvetica;
	top: 200px;
	left: 450px;
}

#image2 {
	opacity: .9;
	height: 500px;
	width: 400px;
	top: 400px;
	left: 750px;
	position: absolute;
	margin: auto;
	border: 3px;
    border-radius: 25px;
	background-color: black;
	box-shadow: 5px 5px 5px #811a8f;
	box-shadow-opacity: .2;
}

#image2 .image2 {
	width: 400px;
	height: 500px;
	border: 3px;
    border-radius: 25px;
    box-shadow: 5px 5px 5px #811a8f;
	box-shadow-opacity: .2;
	position: absolute;
}

#text2 {
	font-size: 20px;
	font-weight: bold;
	color: black;
	position: absolute;
	width: 1000px;
	height: 550px;
	word-wrap: break-word;
	text-align: center;
	font-family: helvetica;
	top: 920px;
	left: 450px;
}

#footer {
	opacity: .6;
	height: 20px;
	width: 750px;
	top: 825px;
	left: 620px;
	margin: 30px;
	position: absolute;
	border: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #811a8f;
	font-family: helvetica;
}

#footer2 {
	opacity: .6;
	height: 20px;
	width: 750px;
	top: 1950px;
	left: 620px;
	margin: 30px;
	position: absolute;
	border: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #811a8f;
	font-family: helvetica;
}